/*
CSS Credit: SUJITH.P.V.Host On Pdl.Com
*/

body {
	margin:0px;
	padding:0px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.5em;
	background-color: #cccccc;
	background-image: url(images/bg.png);
	background-repeat: repeat;
	background-position: center center;
}

a, a:link, a:visited {
	color: #FFFFFF; 
	text-decoration: none;
}

a:hover {
	color: #0066FF;
	text-decoration: none;
}

p { margin: 0px; padding: 0 0 10px 0; }
img { border: none; }

h1, h2, h3, h4, h5{ font-weight: normal; }

h1 { font-size: 36px; color: #000; }
h2 { font-size: 24px; color: #000; margin: 0 0 20px 0; padding: 0; }
h3 { font-size: 21px; color: #ccc; margin: 0 0 20px 0; padding: 0; }
h4 { font-size: 18px; color: #000; margin: 0 0 10px 0; padding: 0; }
h5 { font-size: 16px; color: #000; margin: 0 0 10px 0; padding: 0; }
h6 { font-size: 14px; margin: 0 0 5px 0; padding: 0;}

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }

.float_l {
	float: left;
}

.float_r {
	float: right;
}

blockquote { font-style: italic; }
cite { font-weight: bold; }
cite span { color: #000; } 

.button a{
	clear: both;
	display: block;
	width: 103px;
	height: 23px;
	padding: 4px 0 0 0;
	background: url(images/templatemo_button.png) no-repeat;

	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

.button a:hover {
	background: url(images/templatemo_button_hover.png) no-repeat;
}

#wrapper {
	width: 1003px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-bottom: 0;
	padding-right: 2px;
}

#header_wrapper {
	width: 1003px;
	height: 465px;
	background-color: #FFFFFF;
}
#logo {
	width:211px;
	height:89px;
	float:left;
	background-image: url(images/logo.png);
	background-repeat: no-repeat;
}
#header_links {
	width:340px;
	height:46px;
	float:right;
	margin-top: 7px;
}
.hdr_links {
	width:170px;
	height:13px;
	float:right;
	margin-top: 9px;
	font-weight: bold;
}
.hdr_links  a:link {
	color: #2c7094;
	}
   .hdr_links a:visited {
	color: #2c7094;
	}
   .hdr_links  a:hover {
	color: #000000;
	}	
#menu_panel {
	width:1003px;
	height:39px;
	float:left;
	background-color: #234077;
	margin-top: 10px;
}
#menu {
	width:663px;
	height:39px;
	float:left;
}
#time_panel {
	width:339px;
	height:39px;
	float:left;
	background-image: url(images/date_time_bg.png);
	background-repeat: repeat;
}
.date_time {
	width:245px;
	height:20px;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	margin-top: 12px;
}
#banner {
	width:1003px;
	height:247px;
	float:left;
	margin-top: 3px;
}
.news_panel {
	width:1002px;
	height:43px;
	float:left;
	border: solid 1px;
	color:#8e8f90;
	margin-top: 2px;
}
.news_title {
	width:273px;
	height:40px;
	float:left;
	background-image: url(images/news_title.png);
	background-repeat: no-repeat;
	margin-top: 1px;
	margin-left: 1px;
}
.news_content {
	width:725px;
	height:40px;
	float:left;
	margin-top:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#999999;
}
.news_content  a:link {
	color: #999999;
	}
  .news_content a:visited {
	color: #999999;
	}
   .news_content  a:hover {
	color: #999999;
	}

#content_panel {
	width:1003px;
	height:auto;
	float:left;
	background-color: #FFFFFF;
}
#left_panel {
	width:273px;
	height:auto;
	float:left;
	margin-top: 16px;
}
#our_companies {
	width:273px;
	height:425px;
	float:left;
	background-image: url(images/our_companies_bg1.png);
	background-repeat: no-repeat;
}
.companies_name_panel {
	width:189px;
	height:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#237ba1;
	margin-top: 62px;
	margin-left: 54px;
}
.companies_name_panel  a:link {
	color: #2c7094;
	}
   .companies_name_panel a:visited {
	color: #2c7094;
	}
   .companies_name_panel  a:hover {
	color: #000000;
	}
.companies_name1 {
	width:189px;
	height:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#237ba1;
}
.cmpns_space {
	width:189px;
	height:5px;
	float:left;
}
.companies_name2 {
	width:189px;
	height:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#237ba1;
	text-align: right;
}
.companies_name_panel_1 {
	width:189px;
	height:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#237ba1;
	margin-top: 10px;
	margin-left: 54px;
}
.companies_name_panel_1  a:link {
	color: #2c7094;
	}
  .companies_name_panel_1 a:visited {
	color: #2c7094;
	}
   .companies_name_panel_1  a:hover {
	color: #000000;
	}
.companies_name_panel_2 {
	width:189px;
	height:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#237ba1;
	margin-top: 15px;
	margin-left: 54px;
}
.companies_name_panel_2  a:link {
	color: #2c7094;
	}
  .companies_name_panel_2 a:visited {
	color: #2c7094;
	}
   .companies_name_panel_2  a:hover {
	color: #000000;
	}
.companies_name_panel_3 {
	width:189px;
	height:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#237ba1;
	margin-top: 10px;
	margin-left: 54px;
}
.companies_name_panel_3  a:link {
	color: #2c7094;
	}
  .companies_name_panel_3 a:visited {
	color: #2c7094;
	}
   .companies_name_panel_3  a:hover {
	color: #000000;
	}
	.companies_name_panel_4 {
	width:189px;
	height:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#237ba1;
	margin-top: 20px;
	margin-left: 54px;
}
.companies_name_panel_4  a:link {
	color: #2c7094;
	}
  .companies_name_panel_4 a:visited {
	color: #2c7094;
	}
   .companies_name_panel_4  a:hover {
	color: #000000;
	}
#contact_info {
	width:273px;
	height:196px;
	float:left;
	margin-top:50px;
	background-image: url(images/contact_info.png);
	background-repeat: no-repeat;
}
.contact_mail {
	width:148px;
	height:15px;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#636363;
	margin-top: 100px;
	margin-right: 10px;
}
.contact_mail  a:link {
	color: #636363;
	}
  .contact_mail a:visited {
	color: #636363;
	}
   .contact_mail  a:hover {
	color: #000000;
	}
#right_panel {
	width:687px;
	height:auto;
	float:left;
	margin-top: 16px;
	margin-left: 17px;
}
.welcome_title {
	width:669px;
	height:21px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#244177;
	margin-left:17px;
}

.welcome_sub_title {
	width:300px;
	height:13px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#434242;
	margin-left:17px;
	margin-top:8px;
}
.cross_bar {
	width:671px;
	height:3px;
	float:left;
	margin-left: 17px;
	background-image: url(images/dot.png);
	background-repeat: repeat;
	margin-top: 8px;
}
.welcome_text_panel {
	width:671px;
	height:auto;
	float:left;
	margin-left: 17px;
	margin-top:10px;
}
.welcome_image {
	width:138px;
	height:65px;
	float:left;
	margin-top:16px;
	background-image: url(images/welcome_image.png);
	background-repeat: no-repeat;
}
.welcome_text1 {
	width:527px;
	height:auto;
	float:left;
	margin-top: 12px;
	margin-left: 5px;
}
.welcome_text2 {
	width:671px;
	height:auto;
	float:left;
	margin-top: 13px;
	margin-left: 17px;
}
.cross_bar1 {
	width:671px;
	height:3px;
	float:left;
	margin-left: 17px;
	background-image: url(images/dot.png);
	background-repeat: repeat;
	margin-top: 27px;
}
#middle_panel {
	width:677px;
	height:auto;
	float:left;
	margin-left: 10px;
	margin-top: 18px;
}
.middle_content {
	width:223px;
	height:auto;
	float:left;
}
.middle_content_title {
	width:200px;
	height:14px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#005aab;
}
.middle_content_image {
	width:223px;
	height:92px;
	float:left;
	margin-top:9px;
}
.middle_content_image_1 {
	width:200px;
	height:92px;
	float:left;
	margin-top:9px;
}
.middle_content_text {
	width:223px;
	height:auto;
	float:left;
	margin-top: 17px;
}
.read_more {
	width:63px;
	height:13px;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#244177;
}
.read_more  a:link {
	color: #244177; text-decoration:underline;
	}
  .read_more a:visited {
	color: #244177;
	}
   .read_more  a:hover {
	color: #000000;
	}
.space {
	width:15px;
	height:295px;
	float:left;
}
.middle_content1 {
	width:200px;
	height:auto;
	float:left;
	margin-left: 15px;
}
.middle_content_text1 {
	width:200px;
	height:auto;
	float:left;
}
.we_are_specialised {
	width:160px;
	height:auto;
	float:left;
	padding-left: 20px;
}
.we_are_specialised_1 {
	width:180px;
	height:auto;
	float:left;
	background-image: url(images/arrow.png);
	background-repeat: no-repeat;
	background-position: 1px;
	padding-left: 20px;
	margin-top: 8px;
}
.recent_project_image_panel {
	width:385px;
	height:auto;
	float:left;
}
.recent_project_title {
	width:345px;
	height:14px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#005aab;
	margin-left: 12px;
}
.recent_projects {
	width:176px;
	height:102px;
	float:left;
	margin-top: 9px;
}
.project_title {
	width:59px;
	height:16px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#000000;
	margin-top: 8px;
	margin-left: 26px;
}
.space1 {
	width:30px;
	height:102px;
	float:left;
	margin-top: 9px;
}
.space2 {
	width:120px;
	height:16px;
	float:left;
	margin-top: 8px;
}
.recent_projects_content {
	width:279px;
	height:auto;
	float:left;
	margin-top: 24px;
	margin-left: 23px;
}
.mission_vision_de_title {
	width:400px;
	height:18px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#248abd;
	padding-left: 15px;
	margin-top: 8px;
}
/* about us */
.mission_detail_image {
	width:176px;
	height:170px;
	float:left;
	background-image: url(images/vision&mission_aboutus.png);
	background-repeat: no-repeat;
	margin-left: 8px;
}
.mission_vision_de_content {
	width:475px;
	height:auto;
	float:left;
	margin-left: 16px;
	margin-top: 5px;
}
.md_message {
	width:400px;
	height:22px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#248abd;
	padding-left: 17px;
	margin-top: 8px;
}
#mds_message_detail {
	width:671px;
	height:252px;
	float:left;
	margin-left: 12px;
	background-image: url(images/md_s_message_detail.png);
	background-repeat: no-repeat;
	margin-top: 4px;
}
.mds_content_1 {
	width:600px;
	height:auto;
	float: left;
	margin-left: 25px;
	margin-top: 19px;
}
.mds_content_3 {
	width:600px;
	height:auto;
	float: left;
	margin-left: 25px;
}
.mds_content_2 {
	width:450px;
	height:auto;
	float: left;
	margin-left: 25px;
	margin-top: 13px;
}

/* end of about us */
/* contact */
#right_panel_1{
	width:713px;
	height:auto;
	float:left;
	margin-top: 16px;
	margin-left: 10px;
}
#contact_us {
	width:711px;
	height:175px;
	float:left;
	background-color:#053f5c;
}
#contact_us_img {
	width:140px;
	height:142px;
	float:left;
	margin-top: 21px;
	margin-left: 10px;
	background-image: url(images/contact-us_image.png);
	background-repeat: no-repeat;
}

.visit_us_title {
	width:400px;
	height:15px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	margin-left: 27px;
	margin-top: 39px;
}
.visit_us_content {
	width:515px;
	height:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	margin-top: 10px;
	margin-left: 26px;
}
.shdow {
	width:700px;
	height:22px;
	float:left;
	background-image: url(images/shadow.png);
	background-repeat: no-repeat;
	background-position: right;
}
.contact_address {
	width:231px;
	height: 268px;
	float:left;
	background-image: url(images/contact_bg.png);
	background-repeat: no-repeat;
}
.address {
	width:210px;
	height:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight: bold;
	color:#0f5966;
	margin-top: 60px;
	margin-left: 20px;
}
#loacation_map_titlebg {
	width:52px;
	height:269px;
	float:left;
	background-color:#bbbbbb;
	margin-left: 37px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}
#location_map_title {
	width:16px;
	height:242px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color: #000000;
	background-image: url(images/location_map_title.png);
	background-repeat: no-repeat;
	margin-top: 15px;
	margin-left: 20px;
}
#location_map {
	width:388px;
	height:270px;
	float:right;
}

/* end of contact us */
/* alhat environmental */
.companies_title_panel {
	width:425px;
	height:auto;
	float:left;
}

.companies_sub_heading {
	width:420px;
	height:15px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#0a506d;
	margin-top: 20px;
}
.sarmad_sub_heading {
	width:420px;
	height:15px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#0a506d;
	margin-top: 5px;
}
.companies_intro1{
	width:420px;
	height:auto;
	float:left;
	margin-top: 20px;
}
.companies_photos {
	width:262px;
	height:179px;
	float:right;
	margin-top: 30px;
}
.companies_photos2 {
	width:280px;
	height:236px;
	float:left;
	border: 1px solid #CCCCCC;
	margin-top: 56px;
}
.img_align {
	border: 1px solid #CCCCCC;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom: 20px;
}
.companies_intro2{
	width:711px;
	height:auto;
	float:left;
}
.cilents_link_panel {
	width:699px;
	height:196px;
	float:left;
	margin-top: 40px;
	background-image: url(images/clients_linkpanel_bg.png);
	background-repeat: no-repeat;
}
.other_links_panel {
	width:160px;
	height:auto;
	float:left;
	margin-left: 70px;
	margin-top: 44px;
}
.other_links {
	width:145px;
	height:15px;
	float:left;
}.other_links  a:link {
	color: #000000;
	}
  .other_links a:visited {
	color:#000000;
	}
   .other_links  a:hover {
	color: #999999;
	}
.other_links1 {
	float: left;
	height: auto;
	width: 145px;
	margin-top: 13px;
}.other_links1  a:link {
	color: #000000;
	}
  .other_links1 a:visited {
	color:#000000;
	}
   .other_links1  a:hover {
	color: #999999;
	}

/* end of environmental */

/* values */ 
.values_underline {
	width:674px;
	height:3px;
	float:left;
	background-image: url(images/dot.png);
	background-repeat: repeat;
	margin-top: 4px;
}
.values_sub_title {
	width:680px;
	height:17px;
	float:left;
	background-image: url(images/values_subtitle_icon.png);
	background-repeat: no-repeat;
	margin-top: 8px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#363636;
	padding-left: 20px;
}
.values {
	width:674px;
	height:15px;
	float:left;
	margin-left: 10px;
	background-image: url(images/values_icon.png);
	background-repeat: no-repeat;
	padding-left: 13px;
	margin-top: 5px;
}
.values_nxt_page {
	width:700px;
	height: auto;
	float:left;
	margin-top: 5px;
}
.values_space {
	width:672px;
	height:5px;
	float:left;
}
.next_page {
	width:112px;
	height:20px;
	float:right;
	margin-right: 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight: bold;
	color:#363636;

}
.next_page_link {
	width:auto;
	height:20px;
	float:left;
}
.next_page_arrow {
	width:32px;
	height:20px;
	float:left;
}
.next_page_link  a:link {
	color: #363636;
	}
  .next_page_link a:visited {
	color:#363636;
	}
   .next_page_link  a:hover {
	color: #999999;
	}
.values_1 {
	width:713px;
	height: 337px;
	float:left;
	background-image: url(images/values1_bg.png);
	background-repeat: no-repeat;
	background-position: right;
	margin-top: 10px;
}
.values_content {
	width:auto;
	height:500px;
	background-image: url(images/values1_bg.png);
	background-repeat: no-repeat;
	background-position: right 100px;
	background-attachment: scroll;
	overflow: auto;
	float: left;
}
	
.previous_page {
	width:130px;
	height:20px;
	float:right;
	margin-right: 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight: bold;
	color:#363636;
	margin-top: 20px;

}
.previous_page_arrow {
	width:32px;
	height:20px;
	float:left;
}

/* end of values */
/* enquiry */
#enquiry_image {
	width:293px;
	height:197px;
	float:left;
	background-image: url(images/enquiry.png);
	background-repeat: no-repeat;
	margin-top: 60px;
}
#enquiry_form {
	width:420px;
	height:auto;
	float:left;
	margin-top: 20px;
	margin-left: 100px;
}
.enquiry_form_style{
  font-family: Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#006699;
  background:  #EFEFEF;
  border:solid 1px  #E1E1E1;
  }
 #enquiry_shadow {
	width:713px;
	height:26px;
	float:left;
	background-image: url(images/enquiry_shadow.png);
	background-repeat: no-repeat;
	background-position: 90px;
	margin-top: 4px;
}
/* end of enquiry */
/* career */ 
#career_panel {
	width:711px;
	height:354px;
	float:left;
	background-image: url(images/career_bg.png);
	background-repeat: no-repeat;
	background-position: right 60px;
}
/* end of enquiry */

/* manazil */
.email_all {
	width:300px;
	height:15px;
	float:left;
	margin-top: 10px;
}
.email_all  a:link { text-decoration:underline;
	color: #363636;
	}
  .email_all a:visited {
	color:#363636;
	}
   .email_all  a:hover {
	color: #993300;
	}
/* end of manazil */

#footer {
	width:1003px;
	height:101px;
	background-image: url(images/footer_bg.png);
	background-repeat: repeat-x;
	float: left;
}
.footer_link {
	width:443px;
	height:35px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	float:left;
	margin-top: 20px;
	margin-left: 26px;
}
.powered_by {
	width:265px;
	height:35px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	float:left;
	margin-top: 20px;
	margin-left: 230px;
}
.book_mark {
	width:127px;
	height:19px;
	float:left;
	margin-top: 13px;
	margin-left: 25px;
}
.code {
	width:61px;
	height:15px;
	float:left;
	margin-top: 13px;
	margin-left: 20px;
}















#career_table{
	border:solid 1px #cccccc;
	border-collapse:collapse;
	background:none; margin-top:10px;
}
#career_table a:link,#career_table a:visited{
	color:#000;
}
#career_table a:hover,#career_table a:active{
	color:#0066ff;
}
#career_table tr{
	border:solid 1px #cccccc;
	background:none;
}
#career_table td{
	border:1px solid #eeeeee;
}
.button:hover{
background: #999999; color:#fff;
}

/*popup*/
.popup_link:link,.popup_link:visited{
color: #999999; 
}
.popup_link:hover,.popup_link:active{
color: #cccccc; text-decoration:underline;
}
.vacancies_panel {
	width:362px;
	height:266px;
	float: left;
	background-image: url(images/vacancies_bg.png);
	background-repeat: no-repeat;
	padding-left: 25px;
	padding-top: 20px;
}
.no_current_opening {
	width:220px;
	height:15px;
	float:left;
	margin-left: 60px;
	margin-top: 100px;
}
.apply_here {
	width:60px;
	height:15px;
	float:left;
	margin-top: 5px;
	margin-left: 125px;
}
.apply_here  a:link {
	color: #666666;
	}
  .apply_here a:visited {
	color:#666666;
	}
   .apply_here  a:hover { text-decoration:underline;
	color: #0066FF;
	}
.cleaner_bottom {
	width:1003px;
	height:29px;
	float:left;
	background-color:#FFFFFF;
}
